SET VIEWPORT 1/4,3/4, 1/4,3/4
PLOT LINES: 0,0; 1,0; 1,1; 0,1; 0,0
SET DRAW mode notxor
SET WINDOW 0,4,0,4

DIM A(2,3)
DATA 1,2,3
DATA 4,5,6
DATA 4,5,6
DATA 1,2,3
FOR i=1 TO 2

   MAT READ A
   MAT PLOT CELLS,IN 2,0; 4,3 :A
   WAIT DELAY 1
NEXT i
END
